Index: ripgrep/Cargo.toml
===================================================================
--- ripgrep.orig/Cargo.toml
+++ ripgrep/Cargo.toml
@@ -95,5 +95,5 @@ version = "1.1.0"
 [features]
 pcre2 = ["grep/pcre2"]
 simd-accel = ["grep/simd-accel"]
-[target."cfg(all(target_env = \"musl\", target_pointer_width = \"64\"))".dependencies.jemallocator]
-version = "0.3.0"
+#[target."cfg(all(target_env = \"musl\", target_pointer_width = \"64\"))".dependencies.jemallocator]
+#version = "0.3.0"
